PRINT "Raad mijn getal."
RANDOMIZE
LET GETAL = RANDOM(10)
LET JIJ = 0
REPEAT
 INPUT "Wat is uw getal? (1-->10)? " , JIJ
 IF JIJ<GETAL THEN PRINT "Mijn getal is hoger."
 IF JIJ>GETAL THEN PRINT "Mijn getal is lager."
 IF JIJ = GETAL THEN PRINT "U heeft het getal geraden."
 IF JIJ = GETAL THEN LET KEY$ = INKEY$
 IF JIJ = GETAL THEN STOP

END REPEAT
PRINT "Press the any key , please."
LET KEY$ = INKEY$
